PHP Configuration is still not upgraded

Discussion in 'Free Hosting' started by zapperpost, Apr 7, 2008.

Thread Status:
Not open for further replies.
  1. zapperpost

    zapperpost Member

    Messages:
    138
    Likes Received:
    0
    Trophy Points:
    16
    It's been roughly 98 hours since I requested the Advanced PHP Configuration. I need to know why I still have not been upgraded. I want to install e107 on my webspace, but I cannot do it without Advanced PHP Configuration.:mad:
     
  2. Fedlerner

    Fedlerner Former Adm & Team Manager Community Support

    Messages:
    12,934
    Likes Received:
    6
    Trophy Points:
    38
    If I'm not wrong, many members are running e107 with the "Intermediate" PHP version.
    What errors/problems are you having?

    You should not request the "Advanced" PHP version, unless an Administrator tells you to do so.
     
Thread Status:
Not open for further replies.

Share This Page